ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

RHEL4 update 4 on DL380 G6

 
SOLVED
Go to solution
Tal Drigov_2
Advisor

RHEL4 update 4 on DL380 G6

Hello,

I'm trying to install RHEL4U4 on DL380 G6 but I'm getting an error:
"Unable to find any devices of the type needed for this installation type. Would you like to manually select your driver or use a driver disk?"

Now, according to this I need a floppy drive in order to be able to install this driver.
http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareDescription.jsp?lang=en&cc=us&prodTypeId=15351&prodSeriesId=3884082&swItem=MTX-95daf8471b9b4816a1f0fece44&prodNameId=3884083&swEnvOID=2026&swLang=8&taskId=135&mode=4&idx=1

The server does NOT have a floppy drive. Is it possible to do it with disk on key or CD ?

Please help.
If it's ain't broken, don't fix it...
3 REPLIES
Keith Bryson
Honored Contributor
Solution

Re: RHEL4 update 4 on DL380 G6

Hi there

According to HP, the DL380 G6 requires at least update 7 - this is the minimum recommendation.

Hope that helps.

Keith
Arse-cover at all costs
Tal Drigov_2
Advisor

Re: RHEL4 update 4 on DL380 G6

Ahh...

Ok. thanks for your help.
If it's ain't broken, don't fix it...
Tal Drigov_2
Advisor

Re: RHEL4 update 4 on DL380 G6

OS not supported
If it's ain't broken, don't fix it...